std::tr1::shared_ptr_traits(3)

NAME
std::tr1::shared_ptr_traits -

SYNOPSIS

Detailed Description

  template<class _Tp> struct std::tr1::shared_ptr_traits< _Tp >

Definition at line 439 of file boost_shared_ptr.h.

  Public Types
typedef _Tp & reference

Author

Generated automatically by Doxygen for libstdc++ from the source code.